#1 2011-08-20 17:27:07

lowid
회원
가입날짜: 2010-12-17
올린 글 수: 49

업데이트를 했는데... 패키지에 문제가 있을때 해결하는 방법

뭐 별거 있습니까 수동으로 해야지 -_-...

일단 업데이트 로그를 확인한 이후, 어떤패키지에서 문제가 있는지 알아낸다음.

다음 링크로 들어가서 패키지를 받아옵니다.

http://schlunix.org/archlinux/

레포짓 형식에 따라 디렉토리를 찬찬히 잘 들어가시면,

(extra, core, community, testing ......)

엄청난 패키지(...)들이 나옵니다.. 뭐 덕분에 검색시간이 좀 걸립니다만은...

거기서 문제되는 패키지를 검색한 이후, 현재버전의 바로 앞 버전 (대충 문제가 없었던 버전을 감으로 찍으세여 tongue )

패키지를 받아서 pacman 으루 설치해 주시면 됩니다. 옵션은 -U 다 아시져?

글구 /etc/pacman.conf 에 ignorepkg에 해당 패키지를 추가해 줍니당.



아치는 업뎃이 빠른데 이런 사소한(?) 문제가 자주일어나니깐 가끔씩 짜증이 밀려오네요. 씁.

ps; 어느정도 아치를 사용해보신분이라면 다 알고 있으시겠지만.. 혹시라도 모르시는 분을 위해서 ~

고친이: lowid (2011-08-20 17:30:41)

Offline

게시판 다리

Powered by FluxBB